columnSuffix: null
handle: team
instructions: null
name: Equipa
searchable: false
settings:
  createButtonLabel: 'Novo card'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 326707ee-e5fb-4f00-ba20-cbc8ad547e4c # Equipa
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards-grid
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
